#jsddm {
    margin: 0;
    padding: 0;
}
#jsddm li {
    float: left;
    font: 12px Tahoma,Arial;
    list-style: none outside none;
}
#jsddm .mainli{
    padding-left:35px;
	
}
#jsddm .first{
    padding-left:0;
}
#jsddm li a {
    color: #FFFFFF;
    display: block;
    padding: 0;
    text-decoration: none;
    white-space: nowrap;

}
#jsddm .on{

}
#jsddm li a:hover {
}
#jsddm li ul {
    background: none repeat scroll 0 0 #F7F3DE;
    margin-top: -5px;
    padding: 5px 0 0 0;

    position: absolute;
    visibility: hidden;
    z-index: 800;

	-moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;

    border-color: #B58E5A;
    border-style: solid;
    border-width: 0px 1px 3px;



	
}
#jsddm li ul li {
    display: inline;
    float: none;
}
#jsddm li ul li a {
   /* height: 24px;*/

}
#jsddm li ul li a:hover {
}
#jsddm .line ,#sideMenu .line{
	padding-bottom:1px;
	background-image: url("../media/images/subnavline.gif");
    background-position: center center;
    background-repeat: no-repeat;
    height: 1px;
	width:100%;
	margin: 0;
    padding: 0;
	}

#jsddm .navicon{
position: absolute;
z-index: 999;
margin-top:25px;
}
